uuid: 2fef55d7-b4f1-4e46-8b78-8a66a24cbe46
langcode: en
status: true
dependencies: {  }
id: order_default
label: Default
targetEntityType: commerce_order
plugin: infinite
configuration:
  pattern: '[pattern:number]'
  initial_number: 1
  padding: 0
  per_store_sequence: true
